@charset "Shift_JIS";

/*//////CAC///////*/
* { margin:0; padding:0; }
body { text-align:center; font:13px/1.231 sans-serif; font-family:Lucida Sans Unicode, Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", sans-serif; *font-size:small; *font:x-small;}
h1, h2, h3, h4, h5, h6, table, caption, tbody, tfoot, thead, tr, th, td { font-size:100%;}
a { color:#cf2c00;}
a img { border:0;}
p,h1,h2,h3,h4,h5,h6 { margin:0;padding:0;}
ul,ol,li,dl,dt,dd { margin:0;padding:0;list-style:none;}
th,td { text-align:left;vertical-align:top;}
.floatL { float:left;}
.floatR { float:right;}
.tCenter { text-align:center;}
.pdb30 { padding-bottom:30px;}
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac ?*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */
.alt{ visibility:hidden; position:absolute; top:-20000px; left:-20000px; width:1px; display:none;
	/*?*/
	display:block;
	/**/
	}
hr{display:none;}
/*font*/
.f10 { font-size:77% !important;}
.f11 { font-size:85% !important;}
.f12 { font-size:93% !important;}
.f13 { font-size:100% !important;}
.f14 { font-size:108% !important;}
.f15 { font-size:116% !important;}
.f16 { font-size:123.1% !important;}
.f17 { font-size:131% !important;}
.f18 { font-size:138.5% !important;}
.f19 { font-size:146.5% !important;}
.f20 { font-size:153.9% !important;}
.f21 { font-size:161.6% !important;}
.f22 { font-size:167% !important;}
.f23 { font-size:174% !important;}
.f24 { font-size:182% !important;}
.f25 { font-size:189% !important;}
.f26 { font-size:197% !important;}

/*@common
//////////////////////////////////////////////////////*/
body { color:#fff; line-height:1; background:#000 url(../img/bg1.jpg) no-repeat center 0; min-width:980px;}
.section { width:100%; line-height:1.8;}
.section .inner1 { width:980px; text-align:left; margin:0 auto; position:relative;}
.section .inner2 { padding:0 10px;}
	#section01 { height:492px; background:url(../img/bg1.jpg) no-repeat center -37px;}
	#section02, #section02 .inner1 { height:660px; background:url(../img/bg2.jpg) no-repeat center 0;}
	#section03, #section03 .inner1 { height:1090px; background:url(../img/bg3.jpg) no-repeat center 0;}
	#section04, #section04 .inner1 { height:1074px; background:url(../img/bg4.jpg) no-repeat center 0;}
	#section05, #section05 .inner1 { height:1231px; background:url(../img/bg5.jpg) no-repeat center 0;}
	#section06, #section06 .inner1 { height:1616px; background:url(../img/bg6.jpg) no-repeat center 0;}
	#section07, #section07 .inner1 { height:960px; background:url(../img/bg7.jpg) no-repeat center 0;}
	#section08, #section08 .inner1 { height:292px; background:url(../img/bg8.jpg) no-repeat center 0;}
	#section09, #section09 .inner1 { height:506px; background:url(../img/bg9.jpg) no-repeat center 0;}
	#section10, #section10 .inner1 { height:663px; background:url(../img/bg10.jpg) no-repeat center 0;}
	#section11, #section11 .inner1 { height:892px; background:url(../img/bg11.jpg) no-repeat center 0;}
	#section12, #section12 .inner1 { height:564px; background:url(../img/bg12.jpg) no-repeat center 0;}
	#section13, #section13 .inner1 { height:590px; background:url(../img/bg13.jpg) no-repeat center 0;}
	#section14, #section14 .inner1 { height:868px; background:url(../img/bg14.jpg) no-repeat center 0;}
	#section15, #section15 .inner1 { height:1023px; background:url(../img/bg15.jpg) no-repeat center 0;}
	#section16, #section16 .inner1 { height:565px; background:url(../img/bg16.jpg) no-repeat center 0;}
	#section17, #section17 .inner1 { height:486px; background:url(../img/bg17.jpg) no-repeat center 0;}
	#section18, #section18 .inner1 { height:365px; background:url(../img/bg18.jpg) no-repeat center 0;}
	#section19, #section19 .inner1 { height:378px; background:url(../img/bg19.jpg) no-repeat center 0;}
	#section20, #section20 .inner1 { height:705px; background:url(../img/bg20.jpg) no-repeat center 0;}
	#section21, #section21 .inner1 { height:1300px; background:url(../img/bg21.jpg) no-repeat center 0;}

/*navi*/
#navi { margin-top:16px;}
	#navi #menu1 { border-bottom:1px solid #808080; margin-bottom:20px;}
	#navi #menu1 ul { width:960px; height:83px;}
	#navi #menu1 li { float:left;}
	#navi #menu1 a {
		display:block; height:84px; text-indent:-5000px;
		background:#000 url(../img/menumain.png) no-repeat center 0;
		filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;
	}
	#navi #menu1 .m1st a { width:471px; background-position:0 0;}
	#navi #menu1 .m2nd a { width:486px; background-position:-472px 0;}
	#navi #menu1 a:hover, #navi #menu1 a.select { filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
	#navi #menu1 .m1st a.select { background-position:0 -90px;}
	#navi #menu1 .m2nd a.select { background-position:-472px -90px;}

	#navi #menu2 { padding-bottom:25px;}
	#navi #menu2 ul {
		width:960px; height:143px; background:url(../img/menu.jpg) no-repeat; position:relative;
		}
		#navi #menu2 a { display:block; text-indent:-5000px;}
		#navi #menu2 .m1 { position:absolute; top:20px; left:1px;}
		#navi #menu2 .m2 { position:absolute; top:20px; left:307px;}
		#navi #menu2 .m3 { position:absolute; top:20px; left:612px;}
		#navi #menu2 .m4 { position:absolute; top:61px; left:612px;}
		#navi #menu2 .m5 { position:absolute; top:102px; left:612px;}
		#navi #menu2 .m1 a { width:305px; height:122px;}
		#navi #menu2 .m2 a { width:304px; height:122px;}
		#navi #menu2 .m3 a,
		#navi #menu2 .m4 a,
		#navi #menu2 .m5 a { width:347px; height:40px;}
		#navi #menu2 a:hover { background:url(../img/menu.jpg) no-repeat;}
		#navi #menu2 .m1 a:hover { background-position:-1px -150px;}
		#navi #menu2 .m2 a:hover { background-position:-307px -150px;}
		#navi #menu2 .m3 a:hover { background-position:-612px -150px;}
		#navi #menu2 .m4 a:hover { background-position:-612px -191px;}
		#navi #menu2 .m5 a:hover { background-position:-612px -232px;}

/*head*/
#header { width:100%; height:37px;}
#headerIn { width:960px; text-align:left; padding-top:8px; margin:0 auto;}
#header #fcomLogo { width:300px; float:left;}
#header img { vertical-align:middle;}
/*sns*/
ul.bookmark_button { float:right; width:500px; list-style:none; text-align:right;}
ul.bookmark_button li { float:right;}
ul.bookmark_button li.twitter { width:120px;}
ul.bookmark_button li.hatena { padding-right:10px;}
ul.bookmark_button li.facebook { padding-right:10px;}
ul.bookmark_button li.gplus {}
/*bottom*/
#bottom { width:100%; text-align:center; padding:60px 0 40px;}
#bottomIn { width:850px; font-size:85%; line-height:1.5; margin:0 auto;}
#bottom img { margin-bottom:30px;}
#bottom a:hover img { filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
#footer { width:100%; font-size:93%; color:#333; background:#fff; padding:20px 0;}

/*@contents
//////////////////////////////////////////////////////*/
.section h2, .section h3, .section h4 { display:none;}
.section .mov1, .section .mov2, .section .mov3 { width:306px; height:170px; border:3px solid #fff; background:#000;}
.section .mov1 a, .section .mov2 a, .section .mov3 a { display:block; width:306px; height:170px; text-indent:-5000px;}
.section .mov1 a:hover, .section .mov2 a:hover, .section .mov3 a:hover { filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
/*03*/
#section03 .txt01 { width:840px; position:absolute; top:83px; left:68px;}
#section03 .txt02 { width:420px; position:absolute; top:590px; left:30px;}
#section03 .mov1 { position:absolute; top:861px; left:10px;}
#section03 .mov2 { position:absolute; top:861px; left:334px;}
#section03 .mov3 { position:absolute; top:861px; left:658px;}
#section03 .mov1 a { background:url(../img/mov3-1.jpg) no-repeat;}
#section03 .mov2 a { background:url(../img/mov3-2.jpg) no-repeat;}
#section03 .mov3 a { background:url(../img/mov3-3.jpg) no-repeat;}
/*04*/
#section04 .txt01 { width:840px; position:absolute; top:116px; left:68px;}
#section04 .mov1 { position:absolute; top:821px; left:180px;}
#section04 .mov2 { position:absolute; top:821px; left:504px;}
#section04 .mov1 a { background:url(../img/mov4-1.jpg) no-repeat;}
#section04 .mov2 a { background:url(../img/mov4-2.jpg) no-repeat;}
#section04 .box { position:absolute; top:353px; left:191px; display:none;}
#section04 .caption { width:575px; font-size:93%; line-height:1.6; position:absolute; top:368px; left:18px;}
#section04 li a { display:block; width:140px; height:77px; text-indent:-5000px; position:absolute;}
	#section04 .thumb li a.usa01 { top:414px; left:27px;}
	#section04 .thumb li a.usa02 { top:493px; left:27px;}
	#section04 .thumb li a.usa03 { top:572px; left:27px;}
	#section04 .thumb li a.usa04 { top:651px; left:27px;}
	#section04 .thumb li a.eur01 { top:251px; left:94px;}
	#section04 .thumb li a.eur02 { top:251px; left:236px;}
	#section04 .thumb li a.eur03 { top:251px; left:378px;}
	#section04 .thumb li a.eur04 { top:251px; left:520px;}
	#section04 .thumb li a.eur05 { top:251px; left:662px;}
	#section04 .thumb li a.eur06 { top:251px; left:804px;}
	#section04 .thumb li a.asia01 { top:414px; left:816px;}
	#section04 .thumb li a.asia02 { top:493px; left:816px;}
	#section04 .thumb li a.asia03 { top:572px; left:816px;}
	#section04 .thumb li a.asia04 { top:651px; left:816px;}
	#section04 .thumb li a:hover { background:url(../img/thumbnail.png) no-repeat;}
		#section04 .thumb li a.usa01:hover { background-position:0 0;}
		#section04 .thumb li a.usa02:hover { background-position:0 -80px;}
		#section04 .thumb li a.usa03:hover { background-position:0 -160px;}
		#section04 .thumb li a.usa04:hover { background-position:0 -240px;}
		#section04 .thumb li a.eur01:hover { background-position:-150px 0;}
		#section04 .thumb li a.eur02:hover { background-position:-150px -80px;}
		#section04 .thumb li a.eur03:hover { background-position:-150px -160px;}
		#section04 .thumb li a.eur04:hover { background-position:-150px -240px;}
		#section04 .thumb li a.eur05:hover { background-position:-150px -320px;}
		#section04 .thumb li a.eur06:hover { background-position:-150px -400px;}
		#section04 .thumb li a.asia01:hover { background-position:-300px 0;}
		#section04 .thumb li a.asia02:hover { background-position:-300px -80px;}
		#section04 .thumb li a.asia03:hover { background-position:-300px -160px;}
		#section04 .thumb li a.asia04:hover { background-position:-300px -240px;}
	#section04 .thumb li.active a { background:url(../img/thumbnail.png) no-repeat;}
		#section04 .thumb li.active a.usa01 { background-position:0 0;}
		#section04 .thumb li.active a.usa02 { background-position:0 -80px;}
		#section04 .thumb li.active a.usa03 { background-position:0 -160px;}
		#section04 .thumb li.active a.usa04 { background-position:0 -240px;}
		#section04 .thumb li.active a.eur01 { background-position:-150px 0;}
		#section04 .thumb li.active a.eur02 { background-position:-150px -80px;}
		#section04 .thumb li.active a.eur03 { background-position:-150px -160px;}
		#section04 .thumb li.active a.eur04 { background-position:-150px -240px;}
		#section04 .thumb li.active a.eur05 { background-position:-150px -320px;}
		#section04 .thumb li.active a.eur06 { background-position:-150px -400px;}
		#section04 .thumb li.active a.asia01 { background-position:-300px 0;}
		#section04 .thumb li.active a.asia02 { background-position:-300px -80px;}
		#section04 .thumb li.active a.asia03 { background-position:-300px -160px;}
		#section04 .thumb li.active a.asia04 { background-position:-300px -240px;}
/*05*/
#section05 .txt01 { width:400px; position:absolute; top:110px; left:40px;}
#section05 .txt02 { width:420px; position:absolute; top:965px; left:137px;}
#section05 .mov1 { position:absolute; top:970px; left:588px;}
#section05 .mov1 a { background:url(../img/mov5-1.jpg) no-repeat;}
/*06*/
#section06 .txt01 { width:400px; position:absolute; top:110px; left:47px;}
#section06 .txt02 { width:405px; position:absolute; top:1378px; left:142px;}
#section06 dl { position:absolute; top:612px; left:26px;}
#section06 dl dt { display:none;}
#section06 dl dd { width:280px; position:absolute;}
	#section06 dl dd.cap1 { top:0; left:0;}
	#section06 dl dd.cap2 { top:0; left:323px;}
	#section06 dl dd.cap3 { top:0; left:647px;}
	
	#section06 dl dd.cap4 { top:297px; left:0;}
	#section06 dl dd.cap5 { top:297px; left:323px;}
	#section06 dl dd.cap6 { top:297px; left:647px;}
	
	#section06 dl dd.cap7 { top:592px; left:0;}
	#section06 dl dd.cap8 { top:592px; left:323px;}
	#section06 dl dd.cap9 { top:592px; left:647px;}
#section06 .mov1 { position:absolute; top:1372px; left:592px;}
#section06 .mov1 a { background:url(../img/mov6-1.jpg) no-repeat;}
/*07*/
#section07 .txt01 { width:400px; position:absolute; top:120px; left:40px;}
#section07 .txt02 { width:400px; position:absolute; top:736px; left:142px;}
#section07 .txt03 { position:absolute; top:868px; left:166px; color:#fcff00;}
/*08*/
#section08 .txt01 { width:530px; position:absolute; top:175px; left:20px;}
#section08 .mov1, #section08 .mov1 a { width:394px; height:219px;}
#section08 .mov1 { position:absolute; top:35px; left:571px;}
#section08 .mov1 a { background:url(../img/mov8-1.jpg) no-repeat;}
/*09*/
#section09 .txt01 { width:840px; position:absolute; top:107px; left:75px;}
/*10*/
#section10 .txt01 { width:420px; position:absolute; top:136px; left:60px;}
/*11*/
#section11 .txt01 { width:840px; position:absolute; top:123px; left:75px;}
#section11 .txt02 { width:400px; position:absolute; top:660px; left:131px;}
/*12*/
#section12 .txt01 { width:850px; position:absolute; top:105px; left:70px;}
/*13*/
#section13 .txt01 { width:440px; position:absolute; top:120px; left:40px;}
/*14*/
#section14 .txt01 { width:850px; position:absolute; top:123px; left:70px;}
#section14 .txt02 { width:410px; position:absolute; top:635px; left:125px;}
/*15*/
#section15 .txt01 { width:840px; position:absolute; top:127px; left:67px;}
#section15 dl { width:845px; position:absolute; top:310px; left:66px;}
#section15 dt { color:#fffc00;}
#section15 dd { padding-bottom:20px;}
#section15 dd .name { color:#d40000;}
#section15 .link01 { position:absolute; top:875px; left:190px;}
#section15 .link01 a { display:block; width:565px; height:100px; text-indent:-5000px;}
#section15 .link01 a:hover { background:url(../img/link1.png) no-repeat;}
/*16*/
#section16 .txt01 { width:850px; position:absolute; top:105px; left:65px;}
/*17*/
#section17 .txt01 { width:450px; position:absolute; top:100px; left:45px;}
#section17 .block { display:block; background:#430101; color:#f9f700; padding:10px; margin-top:10px;}
#section17 .txt02 { width:890px; position:absolute; top:415px; left:45px;}
/*18*/
#section18 .txt01 { width:425px; position:absolute; top:105px; left:500px;}
/*19*/
#section19 .txt01 { width:425px; position:absolute; top:125px; left:50px;}
/*20*/
#section20 .txt01 { width:860px; position:absolute; top:148px; left:65px;}
#section20 .link02 { position:absolute; top:613px; left:11px;}
#section20 .link02 a { display:block; width:958px; height:53px; text-indent:-5000px;}
#section20 .link02 a:hover { background:url(../img/link2.png) no-repeat;}
/*21*/
#section21 .txt01 { width:850px; position:absolute; top:123px; left:65px;}


/*＠Colorbox
///////////////////////////////////////////////////////*/
#colorbox, #cboxOverlay, #cboxWrapper { position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay { position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft { clear:left;}
#cboxContent { position:relative;}
#cboxLoadedContent { overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle { margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic { position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor:pointer;}
.cboxPhoto { float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe { width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent { box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
/*design*/
#cboxOverlay { background:#000;}
#colorbox { outline:0;}
	#cboxContent { overflow:visible; background:#000; margin:35px 40px;}
	.cboxIframe {}
	#cboxError { padding:50px; border:1px solid #ccc;}
	#cboxTitle { position:absolute; top:-22px; left:0; color:#000;}
	#cboxCurrent { position:absolute; top:-22px; right:205px; text-indent:-9999px;}
	#cboxClose { width:23px; height:23px; border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; position:absolute; top:-35px; right:-15px; background:url(../img/close.png) no-repeat; }
	#cboxClose:hover { filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
	#cboxClose:active { outline:0;}
/*IE7 and IE8*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
